.slider {
    width: 100%;
    height: 380px;
    overflow: hidden;
}

.slider .slide {
    position: absolute;
    width: 100%;

    text-align: right;
    color: #fff;
    right: -100%;
    opacity: 0;
    transition: opacity 1s ease-in, right 0s 1s;
z-index:1}

.slider .active {
    right: 0%;
    opacity: 1;
    transition: 1s ease;
}

.slider .slide-img {
    position: absolute;
    z-index: -9999;
    width: 100%;
    height: 100%;
}

.slide-next, .slide-pre {
    position: absolute;
    height: 100%;
    font-size: 100px;
    vertical-align: middle;
    color: #fff;
transition:0.3s;
z-index:4}

.slide-pre {
    left: -5px;
	    top: 50%;
}
.slide-pre:hover{left:5;transition:0.3s}
.slide-next:hover{right:5;transition:0.3s}
.slide-next {
    right: -5px;
	    top: 50%;
}



.slider .slide .slide-text {
    padding-right: 10%;
    padding-left: 10%;
}

.slider .slide .substrate {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to left, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    z-index: -8888;
}


  
  .icon-chevron-left:before {
content: "";
    color: #ffffff;
    font-size: 45px;
    font-weight: bold;
background:url(../img/left.png) no-repeat;cursor:pointer;
    padding: 25px;}
  .icon-chevron-right:before {
content: "";
background:url(../img/right.png) no-repeat;
    color: #ffffff;
    font-size: 45px;
    font-weight: bold;
cursor:pointer;
    padding: 25px; }
  
  
  
  